> ## Documentation Index
> Fetch the complete documentation index at: https://docs.outerport.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a thread

> Creates a new thread with the given name.

## Create a thread

Creates a new thread with the given name.

### Request Body

This endpoint requires a request body.

```json
{
  "name": "string"
}
```

### Response

**data** `object`

The response data for this endpoint.

```json
{
  "thread_id": 123,
  "name": "string",
  "created_at": "string",
  "updated_at": "string"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.